.dropbtn {
  font-family: "Montserrat", sans-serif;	
  background-color: #6f8090;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;  
  color: white;
  padding-top: 22px;
  border: none;
  cursor: pointer;
  position: relative;
 }

@media (max-width: 991px) {
  .dropbtn {
    padding-left: 0;
	font-size: 12px;
	padding-top: 8px;
  }
}


.dropbtn:hover, .dropbtn:focus {
  color: #000099;
}

.search-bar {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer; 
}

#myInput {
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 14px;
  color: #6f8090;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

#myInput:focus {outline: 3px solid #ddd;}

.dropdown {
  position: relative;
  display: hidden;
}

.dropdown-content {
  font-family: "Montserrat", sans-serif;
  display: none;
  background-color: white;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;  
  position: absolute;
  color: #333333;
  min-width: 230px;
  max-height: 200px;
  overflow: auto;
  z-index: 9999;
  letter-spacing: .3px;
 
  
}

.dropdown-content a {
  
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: none;
  

}





.dropdown a:hover {color: #000099;}

.show {display: block;}
/* Added this new class style */
.hide {
  display: none;
}

#object {
	
	width: 100%;
	
	
}

